<div class="cl-right">
<div class="s-bk-lf">
<div class="acc-title">Статистика проекта</div>

<?PHP

$db->Query("SELECT 
	COUNT(id) all_users, 
	SUM(money_b) money_b, 
	SUM(money_p) money_p, 
	
	SUM(a_t) a_t, 
	SUM(b_t) b_t, 
	SUM(c_t) c_t, 
	SUM(d_t) d_t, 
	SUM(e_t) e_t,
	SUM(e_t) f_t, 
	
	SUM(a_b) a_b, 
	SUM(b_b) b_b, 
	SUM(c_b) c_b, 
	SUM(d_b) d_b, 
	SUM(e_b) e_b, 
	SUM(e_b) f_b, 
	
	SUM(all_time_a) all_time_a, 
	SUM(all_time_b) all_time_b, 
	SUM(all_time_c) all_time_c, 
	SUM(all_time_d) all_time_d, 
	SUM(all_time_e) all_time_e,
	SUM(all_time_f) all_time_f,
	
	SUM(payment_sum) payment_sum, 
	SUM(insert_sum) insert_sum
	
	
	FROM db_users_b");
$data_stats = $db->FetchArray();

?>
<div style="width: 600px;max-height: 600px;overflow: auto;">
<table cellpadding='3' cellspacing='0' border='0' bordercolor='#336633' align='center' width="99%">

       <tr> <td colspan="2" align="center"><b>Считаем сколько пользователей на проекте</b></td> </tr> 

       <tr class="htt">
       <td align="center" class="m-tb">Зарегистрировано пользователей:</td>
       <td width="100" align="center"><?=$data_stats["all_users"]; ?> чел.</td>
   
       <tr> <td colspan="2" align="center"><b>Считаем общею сумму золота на проекте</b></td> </tr>

       <tr class="htt">
       <td align="center" class="m-tb">Золота на счетах (Для покупок):</td>
	   <td width="100" align="center"><?=sprintf("%.0f",$data_stats["money_b"]); ?></td>
 
       <tr class="htt">
       <td align="center" class="m-tb">Золота на счетах (На вывод):</td>   
       <td width="100" align="center"><?=sprintf("%.0f",$data_stats["money_p"]); ?></td>

       <tr> <td colspan="2" align="center"><b>Считаем всего шахт на проекте</b></td> </tr>

       <tr class="htt">
       <td align="center" class="m-tb">Куплено шахт 1-го уровня:</td>  
	   <td width="100" align="center"><?=intval($data_stats["a_t"]); ?> шт.</td>

       <tr class="htt">
       <td align="center" class="m-tb">Куплено шахт 2-го уровня:</td> 
	   <td width="100" align="center"><?=intval($data_stats["b_t"]); ?> шт.</td>

      <tr class="htt">
      <td align="center" class="m-tb">Куплено шахт 3-го уровня:</td> 
	  <td width="100" align="center"><?=intval($data_stats["c_t"]); ?> шт.</td>
  
      <tr class="htt">
      <td align="center" class="m-tb">Куплено шахт 4-го уровня:</td> 
      <td width="100" align="center"><?=intval($data_stats["d_t"]); ?> шт.</td>

       <tr class="htt">
      <td align="center" class="m-tb">Куплено шахт 5-го уровня:</td> 
	  <td width="100" align="center"><?=intval($data_stats["e_t"]); ?> шт.</td>

      <tr class="htt">
     <td align="center" class="m-tb">Куплено шахт 6-го уровня:</td> 
	 <td width="100" align="center"><?=intval($data_stats["f_t"]); ?> шт.</td>
  
     <tr> <td colspan="2" align="center"><b>Считаем общие бабки на проекте</b></td> </tr>

    <tr class="htt">
    <td align="center" class="m-tb">Введено пользователями:</td> 
	<td width="100" align="center"><?=sprintf("%.2f",$data_stats["insert_sum"]); ?> <?=$config->VAL; ?></td>

    <tr class="htt">
    <tr class="htt">
<td align="center" class="m-tb">Выплачено пользователям:</td>
	<td width="100" align="center"><?=sprintf("%.2f",$data_stats["payment_sum"]); ?> <?=$config->VAL; ?></td> </tr>
  

</table>

<div class="clr"></div>	